<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <metadata brand="MICHELIN" name="AGRIBIB2" category="TRACTOR" />
	<default>
        <physics radius="0.738" width="0.52" mass="0.153" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/michelin/agriBib2/420_85R30.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.071" isCareWheel="false" tireTrackAtlasIndex="0" />
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="0|0" widthAndDiam="15 30" />
        <innerRim filename="wheels/wheels.i3d" nodeLeft="1|0" nodeRight="1|1" />
    </default>
</wheel>
